# Silk icons produced by Mark James, http://www.famfamfam.com

imagesdir = $(pkgdatadir)/images/stock

images_DATA =												\
      approve-partial.png						\
      approve.png										\
			artist-blackstar.png					\
      artist-mb.png									\
			artist-multiple.png						\
      artist.png										\
      audio.png											\
      bmp.png												\
      cdrom.png											\
			clear.png											\
			eek.png												\
			equalizer.png									\
      feed.png											\
			jamendo.png										\
      lastfm-ban.png								\
      lastfm-love.png								\
      lastfm.png										\
      lastfm-skip.png								\
      library.png										\
			lyrics.png										\
      musicbrainz.png								\
      playlist.png									\
			play.png											\
			repeat.png										\
			search.png										\
			shuffle.png										\
      silk-add.png									\
      silk-application_edit.png			\
      silk-attach.png								\
      silk-cart_put.png							\
      silk-cd_delete.png						\
      silk-cd_edit.png							\
      silk-delete.png								\
			silk-disk.png									\
      silk-drive.png								\
      silk-exclamation.png					\
      silk-feed_add.png							\
      silk-feed_delete.png					\
      silk-feed_disk.png						\
      silk-folder.png								\
      silk-new.png									\
      silk-picture.png							\
      silk-plugin_disabled.png			\
      silk-plugin.png								\
			silk-server_database.png			\
			silk-world_link.png						\
      tag.png												\
			track.png											\
      undo.png											\
			web.png												\
      xiph.png										

EXTRA_DIST = $(images_DATA)

